<?import javafx.scene.layout.AnchorPane?>
<?import game.View?>
<?import javafx.scene.control.Label?>
<?import javafx.scene.layout.HBox?>
<?import javafx.scene.layout.BorderPane?>
<?import javafx.scene.layout.VBox?>
<BorderPane fx:controller="game.Controller"
	style="-fx-background-color: white;" xmlns:fx="http://javafx.com/fxml">
	<top>
		<BorderPane prefHeight="35"
			style="-fx-background-color: white; -fx-padding: 10px, 5px, 10px, 5px">
			<top>
				<Label style="-fx-font-size: 140%; -fx-font-weight: bold; -fx-font-family: Helvetica; -fx-text-fill: black; -fx-padding: 10px, 5px, 10px, 5px"
					text="Pay attention to the cops and avoid them because you are going really fast." />
			</top>
			<left>
				<Label fx:id="level"
					style="-fx-font-size: 150%; -fx-text-fill: blue" />
			</left>
			<center>
				<Label fx:id="gameFiniched"
					style="-fx-font-size: 150%; -fx-text-fill: red" />
			</center>
			<right>
				<Label fx:id="score"
					style="-fx-font-size: 150%; -fx-text-fill: green" />
			</right>
		</BorderPane>
	</top>

	<center>
		<View fx:id="view" rowCount="21" columnCount="19" />
	</center>

	<bottom>
		<BorderPane prefHeight="35"
			style="-fx-background-color: white; -fx-padding: 10px, 5px, 10px, 5px">
			<top>
				<Label style="-fx-font-size: 140%; -fx-text-fill: black; -fx-padding: 10px, 5px, 10px, 5px"
					text="                         To move in the maze press → or ↓ or ↑ or ← " />
			</top>
			<bottom>
				<Label style="-fx-font-size: 140%; -fx-text-fill: black; -fx-padding: 10px, 5px, 10px, 5px"
					text="                         To start a new game press ENTER button " />
			</bottom>
		</BorderPane>
	</bottom>
</BorderPane>
